# Generated by Django 2.1.1 on 2020-06-05 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('front_page', '0002_auto_20200605_1535'),
    ]

    operations = [
        migrations.AlterField(
            model_name='excel',
            name='hospitals_excel',
            field=models.FileField(upload_to='documents/'),
        ),
        migrations.AlterField(
            model_name='excel',
            name='staffs_excel',
            field=models.FileField(upload_to='documents/'),
        ),
    ]
